<template>
  <div class="freelist">
      <freelist></freelist>
  </div>
</template>

<script>
export default {
  name: 'freelist1',
  components: { },
  data() {
    return {
    }
  },
  created() {
  },
  methods:{
   
  }
}
</script>

<style>
  .freelist{
    margin: 20px;
  }
</style>
